// (C) Copyright 2020 Hewlett-Packard Enterprise Company, L.P.
define(['hp/core/HelpMenu'],
function(helpMenu) { "use strict";

    var HpsumHelp = (function() {

        function HpsumHelp() {

            this.init = function () {
                helpMenu.addAction('Add baseline', '/baseline/add');
				helpMenu.addAction('Create custom baseline', '/baseline/add');
                helpMenu.addAction('Search for baseline', '/search&query=baseline');
                helpMenu.addScreencast('Add a new node', '');
                helpMenu.addScreencast('Install update', '');
            };
        }

        return new HpsumHelp();
    }());
    
    return HpsumHelp;
});
